<div {% if cssID %}id="{{ cssID }}"{% endif %} class="progress{% if classes %} {{ classes }}{% endif %}">
    {% set pageCount = formPages|length %}
    {% set progressStep = 100 / pageCount %}
    {% set progress = (currentPageIndex+1) * progressStep %}
    <div class="progress-bar" role="progressbar" style="width: {{ progress }}%" aria-valuenow="{{ progress }}" aria-valuemin="0" aria-valuemax="100">Schritt {{ currentPageIndex+1 }} von {{ pageCount }}</div>
</div>
